Show / Hide Table of Contents

# Struct RaceChocoboManager

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct RaceChocoboManager

### Fields

| Improve this Doc View Source

#### AbilityHereditary

##### Declaration

    public byte AbilityHereditary

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### AbilityLearned

##### Declaration

    public byte AbilityLearned

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Acceleration

##### Declaration

    public byte Acceleration

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Color

##### Declaration

    public byte Color

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Cunning

##### Declaration

    public byte Cunning

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Endurance

##### Declaration

    public byte Endurance

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ExperienceCurrent

##### Declaration

    public short ExperienceCurrent

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### ExperienceMax

##### Declaration

    public short ExperienceMax

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### Father

##### Declaration

    public short Father

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### GearBody

##### Declaration

    public byte GearBody

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### GearHead

##### Declaration

    public byte GearHead

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### GearLegs

##### Declaration

    public byte GearLegs

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### MaximumSpeed

##### Declaration

    public byte MaximumSpeed

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Mother

##### Declaration

    public short Mother

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### NameFirst

##### Declaration

    public short NameFirst

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### NameLast

##### Declaration

    public short NameLast

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### Parameters

##### Declaration

    public byte Parameters

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Rank

##### Declaration

    public byte Rank

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### SessionsAvailable

##### Declaration

    public byte SessionsAvailable

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Stamina

##### Declaration

    public byte Stamina

##### Field Value

Type | Description
--- | ---
System.Byte |

### Methods

| Improve this Doc View Source

#### Instance()

##### Declaration

    public static RaceChocoboManager*Instance()

##### Returns

Type | Description
--- | ---
RaceChocoboManager* |